* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}
h1{
	color: blue;
}
#zuitt-motto{
	letter-spacing: 5px;
}
.offering-item {
	text-transform: uppercase;
}
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}
/*Adjacent Sibling Selector*/
/*selector + selector*/
h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}
/*Descendant Selector*/
/*selector selector*/
#bootcamp-learning-list li {
	color: darkgreen;
}

/*General Sibling Selector*/
/*selector ~ selector*/
h2 ~ a {
	text-decoration: none;
}

/*Child Selector*/
/* selector > selector */
body > section > form > label {
	color: pink;
}